<!DOCTYPE html>
<html lang="{{ page.lang | default: 'en' }}">
  {% include head.html -%}
  <body>
    {% include navbar.html -%}
    <main class="bg-light">

      <header class="header header__home">
        <section class="header__home__presentation">
          <h1 class="header__home__presentaiton_title">{{ site.title }}</h1>
          <p class="header__home__presentation__description">{{ site.description }}</p>
          <div class="header__home__presentation__distributions">
            {% for distribution in site.data.centos.distributions %}
            <div class="card">
              <a class="btn" role="button" href="centos-stream">
                <div class="card-body">
                  <h2 class="card-title">{{ distribution.name }}</h2>
                  <p class="card-text">{{ distribution.description }}</p>
                </div>
              </a>
            </div>
            {% endfor %}
          </div>
        </section>
        <section class="header__home__shortcuts">
          <div class="header__home__shortcuts__community">
            {% assign community_items = site.data.centos.navbar | where: "name", "Community" %}
            {% for community_item in community_items %}
            {% for shortcut in community_item.menu %}
            <a class="btn" role="button" href="{{ shortcut.link }}">
              <div class="card">
                <div class="card-body">
                  <h2 class="card-title"><i class="{{ shortcut.icon }}"></i></h2>
                  <p class="card-text">{{ shortcut.name }}</p>
                </div>
              </div>
            </a>
            {% endfor %}
            {% endfor %}
          </div>
        </section>
      </header>
      <div class="hr">
        <div class="hr__centos-color-0"></div>
        <div class="hr__centos-color-1"></div>
        <div class="hr__centos-color-2"></div>
        <div class="hr__centos-color-3"></div>
      </div>

      {{ content }}
      {% include home/news-and-events.html %}
      {% include home/planet.html %}
    </main>

    {% include footer.html -%}

    <script src="{{ site.baseurl }}/assets/js/jquery.min.js"></script>
    <script src="{{ site.baseurl }}/assets/js/bootstrap.min.js"></script>
    <script src="{{ site.baseurl }}/assets/js/customization.js"></script>

  </body>
</html>
